Cambium Networks cnPilot 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1143127 漏洞类型 跨站请求伪造
发布时间 2017-01-17 更新时间 2019-10-17
CVE编号 CVE-2017-5263 CNNVD-ID CNNVD-201701-404
漏洞平台 N/A CVSS评分 5.4
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201701-404
|漏洞详情
Cambium Networks cnPilot是美国Cambium Networks公司的一款支持云管理单频路由器产品。 使用4.3.2-R4及之前版本固件的Cambium Networks cnPilot存在安全漏洞,该漏洞源于缺少跨站请求伪造控制。攻击者可利用该漏洞获取或更改管理员密码,从而控制设备和整个WiFi网络。
|参考资料

来源:MISC
链接:https://blog.rapid7.com/2017/12/19/r7-2017-25-cambium-epmp-and-cnpilot-multiple-vulnerabilities/